Subject: postgresql packages: bin/pg_config
To: None <>
From: None <>
List: tech-pkg
Date: 03/02/2005 15:02:07
On December 18, 2004 the pg_config binary was moved from the -client
to the -lib package for postgresql74 in order to fix pkg/28685.
However, the same change was not made for either postgresql73 or
postgresql80.  This means that the postgresql packages are
inconsistent and that packages that depend on them cannot hope to find
pg_config using the common mechanism provided by

Unless there is a compelling reason to keep the current arrangement, I
suggest making all three versions consistent.  Should a new send-pr be